{
  "pit_spline": {
    "the_x": [], 
    "rot_z": [], 
    "rot_x": [], 
    "rot_y": [], 
    "loc_z": [], 
    "loc_y": [], 
    "loc_x": []
  }, 
  "pos": [
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.0, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 0, 
      "camera_shake_strength": 0.7, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.00019655770833807348, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04793520525980918, 
            "rot_z": 2.7696926593780518, 
            "rot_x": -0.03532674163579941, 
            "loc_z": 460.16680908203125, 
            "loc_y": 64.72594451904297, 
            "loc_x": -11.87769603729248
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.01846315898001194, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 1, 
      "camera_shake_strength": 0.2, 
      "keyframes": [
        {
          "keyframe": 0.01846315898001194, 
          "slot": 0, 
          "interpolation": {
            "tracking_strength_pitch": 0, 
            "loc_y": 82.99554443359375, 
            "rot_z": -0.7217534184455872, 
            "rot_x": 0.03842247277498245, 
            "rot_y": 0, 
            "loc_z": 459.3662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -19.62139129638672
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0.85, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.0730622410774231, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 2, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.0730622410774231, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05301806933158591, 
            "rot_z": 0.7929319942880706, 
            "rot_x": 0.004818787332624197, 
            "rot_y": 0, 
            "loc_z": 467.9662414550801, 
            "loc_y": -242.2100067138672, 
            "loc_x": -146.11399841308594
          }
        }, 
        {
          "keyframe": 0.08122069511869721, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.05301806933158591
          }
        }, 
        {
          "keyframe": 0.08734787333723579, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.05278755477979444, 
            "tracking_strength_pitch": 0.85, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.09400202954968073, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.02333096458324795
          }
        }, 
        {
          "keyframe": 0.10208800699958838, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.045742527800585554
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.1032051220536232, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 3, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.1032051220536232, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05034867954852824, 
            "rot_y": 0, 
            "loc_z": 463.5662414550791, 
            "loc_y": -131.64300537109375, 
            "loc_x": 1.6104099750518799
          }
        }, 
        {
          "keyframe": 0.11855988185091954, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.05034867954852824
          }
        }, 
        {
          "keyframe": 0.12472094932951637, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.01774260985449745
          }
        }, 
        {
          "keyframe": 0.1265543582986698, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.017742609254063735
          }
        }, 
        {
          "keyframe": 0.1406048455188362, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.057169904465027545
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0.9500000000000003, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.1477213054895401, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 4, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.1477213054895401, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.035097915333261516, 
            "rot_z": -0.795859709006608, 
            "rot_x": 0.005889933556318283, 
            "rot_y": 8.328089953768547e-12, 
            "loc_z": 464.5662414550793, 
            "loc_y": 28.985700607299805, 
            "loc_x": 142.2530059814453
          }
        }, 
        {
          "keyframe": 0.15509080973075165, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.03509791592065989, 
            "tracking_strength_pitch": 0.25, 
            "tracking_strength_heading": 0.39999999999999997
          }
        }, 
        {
          "keyframe": 0.16179410537028113, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.01709643683905701, 
            "tracking_strength_pitch": 0.9500000000000003, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.16493563977768447, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.02667255446809853, 
            "tracking_strength_pitch": 0.9500000000000003, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.18208191090417555, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.04880019330642975, 
            "tracking_strength_pitch": 0.9500000000000003, 
            "tracking_strength_heading": 1
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.18270277976989746, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 5, 
      "camera_shake_strength": 0.6, 
      "keyframes": [
        {
          "keyframe": 0.18270277976989746, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.039228420732234724, 
            "tracking_strength_pitch": 0, 
            "loc_y": 99.93739929199194, 
            "rot_z": 2.52968404350447, 
            "rot_x": -0.1194542944431305, 
            "rot_y": 0, 
            "loc_z": 462.96624145507894, 
            "tracking_strength_heading": 0, 
            "loc_x": 246.99199523925782
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.2049567550420761, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 6, 
      "camera_shake_strength": 0.4, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.2049567550420761, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04880019330642978, 
            "tracking_strength_pitch": 1, 
            "tracking_offset_pitch": 0.0, 
            "loc_y": 280.489013671875, 
            "tracking_offset_heading": 0.0, 
            "rot_y": 0, 
            "loc_z": 450.2366760253899, 
            "tracking_strength_heading": 1, 
            "loc_x": 407.8169860839844
          }
        }, 
        {
          "keyframe": 0.22072922307464782, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.04256818616566427, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.2251246601042078, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.018020705828393307, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.23101291903933543, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.04763782575369069, 
            "tracking_strength_pitch": 0.5499999999999996, 
            "tracking_strength_heading": 0.19999999999999968
          }
        }, 
        {
          "keyframe": 0.2311586428575861, 
          "slot": 4, 
          "interpolation": {
            "rot_z": -2.873688220977783, 
            "tracking_strength_pitch": 0, 
            "rot_x": -0.109712615609169, 
            "tracking_strength_heading": 0
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.23622624576091766, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 7, 
      "camera_shake_strength": 0.7999999999999999, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.23622624576091766, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04880019330642978, 
            "tracking_strength_pitch": 0, 
            "loc_y": 187.44400024414062, 
            "rot_z": 2.7486724853515625, 
            "rot_x": -0.009840971790254116, 
            "rot_y": 0, 
            "loc_z": 443.8662414550746, 
            "tracking_strength_heading": 0, 
            "loc_x": 383.47698974609375
          }
        }, 
        {
          "keyframe": 0.2416236463635856, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.057169899789547146, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0
          }
        }, 
        {
          "keyframe": 0.2503331861985657, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.03635519050524644, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.25594863659022415, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.014859931944885664
          }
        }, 
        {
          "keyframe": 0.2628366286970713, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.04588195841247425
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.2689041793346405, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 8, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.2689041793346405, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.03145142751836738, 
            "tracking_strength_pitch": 0, 
            "loc_y": 155.4720001220703, 
            "rot_z": -0.5373122096061707, 
            "rot_x": -0.007957926020026207, 
            "rot_y": 0, 
            "loc_z": 438.76624145507344, 
            "tracking_strength_heading": 0, 
            "loc_x": 484.6449890136719
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.28901806473731995, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 9, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.28901806473731995, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04808834589914333, 
            "tracking_strength_pitch": 0, 
            "tracking_offset_pitch": 0.0, 
            "loc_y": 198.4674072265625, 
            "tracking_offset_heading": 0.0, 
            "rot_z": -0.003292541950941086, 
            "rot_x": 0.09368069469928741, 
            "rot_y": 0, 
            "loc_z": 427.66623535156, 
            "tracking_strength_heading": 0, 
            "loc_x": 603.354248046875
          }
        }, 
        {
          "keyframe": 0.29772562192707935, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.050517656435844285, 
            "tracking_strength_pitch": 0.0, 
            "tracking_offset_heading": 0.0, 
            "tracking_offset_pitch": 0.0, 
            "tracking_strength_heading": 0.0
          }
        }, 
        {
          "keyframe": 0.30744506171179653, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.03876711396890278, 
            "tracking_strength_pitch": 1, 
            "tracking_offset_heading": -0.038397243543875255, 
            "tracking_offset_pitch": 0.0, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.31096107244284393, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.010834816171346694, 
            "tracking_strength_pitch": 1, 
            "tracking_offset_heading": 0.0, 
            "tracking_offset_pitch": 0.0, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.3147837809774189, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.042927557781176566, 
            "tracking_offset_heading": 0.0, 
            "tracking_offset_pitch": 0.0
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 5, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.3208354115486145, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 10, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.3208354115486145, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04808834589914333, 
            "tracking_strength_pitch": 0, 
            "loc_y": 321.32598876953125, 
            "rot_z": -1.7114570140838623, 
            "rot_x": -0.002800191519781947, 
            "rot_y": 0, 
            "loc_z": 424.3662292480461, 
            "tracking_strength_heading": 0, 
            "loc_x": 509.9949951171875
          }
        }, 
        {
          "keyframe": 0.32990516881542725, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.04808834589914333, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0.9500000000000003
          }
        }, 
        {
          "keyframe": 0.336186543167231, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.03732031313619671, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.3399940015347797, 
          "slot": 3, 
          "interpolation": {
            "rot_z": 0.8912452459335327, 
            "camera_fov": 0.01841788211779789, 
            "rot_x": -0.02839028462767601, 
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1
          }
        }, 
        {
          "keyframe": 0.34418610300399, 
          "slot": 4, 
          "interpolation": {
            "rot_z": 0.7558652758598328, 
            "camera_fov": 0.0429275577811767, 
            "rot_x": -0.033119745552539825, 
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1
          }
        }, 
        {
          "keyframe": 0.3529007262279789, 
          "slot": 5, 
          "interpolation": {
            "camera_fov": 0.04808834589914333, 
            "tracking_strength_pitch": 0, 
            "rot_z": 0.8009893298149109, 
            "rot_x": -0.024743570014834404, 
            "rot_y": -1.0758307764612007e-13, 
            "tracking_strength_heading": 0, 
            "transform_rot_strength": 1
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 5, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.3534141480922699, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 11, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.3534141480922699, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05320547220100134, 
            "tracking_strength_pitch": 1, 
            "loc_y": 426.2037658691406, 
            "rot_z": -2.6742522716522217, 
            "rot_x": 0.0068061756901443005, 
            "rot_y": 0, 
            "loc_z": 421.8662414550781, 
            "tracking_strength_heading": 1, 
            "loc_x": 354.8506774902344
          }
        }, 
        {
          "keyframe": 0.3623863301182939, 
          "slot": 1, 
          "interpolation": {
            "rot_z": -2.6742522716522217, 
            "camera_fov": 0.05320547220100134, 
            "rot_x": 0.0068061756901443005, 
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1
          }
        }, 
        {
          "keyframe": 0.37198715749280703, 
          "slot": 2, 
          "interpolation": {
            "rot_z": -2.6742522716522217, 
            "camera_fov": 0.01505705903030665, 
            "rot_x": 0.0068061756901443005, 
            "tracking_strength_heading": 1, 
            "tracking_strength_pitch": 1
          }
        }, 
        {
          "keyframe": 0.3775348293643489, 
          "slot": 3, 
          "interpolation": {
            "rot_z": 1.0093778371810913, 
            "tracking_strength_pitch": 1, 
            "rot_x": 0.012130498886108398, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.38105761794740795, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.05703180566796863, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.3876209855079651, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 12, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.3876209855079651, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.017533377552923887, 
            "tracking_strength_pitch": 0, 
            "loc_y": 521.2760009765625, 
            "rot_z": -2.968323230743408, 
            "rot_x": -0.028457235544919968, 
            "rot_y": 0, 
            "loc_z": 429.46624755859375, 
            "tracking_strength_heading": 0, 
            "loc_x": 198.781005859375
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.4053799510002136, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 13, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.4053799510002136, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.015376554347355414, 
            "tracking_strength_pitch": 0, 
            "loc_y": 521.2760009765625, 
            "rot_z": -0.24530433118343353, 
            "rot_x": 0.20698408782482147, 
            "rot_y": 0, 
            "loc_z": 429.46624755859375, 
            "tracking_strength_heading": 0, 
            "loc_x": 190.8216094970703
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0.09999999999999969, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.4186226725578308, 
      "tracking_strength_heading": 1.0, 
      "camera_pit": false, 
      "slot": 14, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.4186226725578308, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05119259357154529, 
            "tracking_strength_pitch": 1, 
            "loc_y": 484.510009765625, 
            "rot_y": 0, 
            "loc_z": 432.8662414550781, 
            "tracking_strength_heading": 1, 
            "loc_x": 47.32109832763672
          }
        }, 
        {
          "keyframe": 0.4247120682914923, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.052537355310410136, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.43143230856105097, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.014077750567241223, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.44219384309256043, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.04529494178779936, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.44219384309256043, 
          "slot": 4, 
          "interpolation": {
            "rot_z": -1.0371202230453491, 
            "tracking_strength_pitch": 0.09999999999999969, 
            "rot_x": -0.017150312662124634, 
            "tracking_strength_heading": 1.0
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.45209214091300964, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 15, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.45209214091300964, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.053828497025299155, 
            "tracking_strength_pitch": 0, 
            "loc_y": 263.8399963378906, 
            "rot_z": 1.7971744537353516, 
            "rot_x": -0.015456531196832657, 
            "rot_y": 0, 
            "loc_z": 438.8662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -44.96160125732422
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.47269654273986816, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 16, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.47269654273986816, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04068758706842372, 
            "tracking_strength_pitch": 0, 
            "loc_y": 259.9580078125, 
            "rot_z": -1.3050071001052856, 
            "rot_x": 0.07153654843568802, 
            "rot_y": 0, 
            "loc_z": 439.36624145507824, 
            "tracking_strength_heading": 0, 
            "loc_x": -39.493099212646484
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.49416816234588623, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 17, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.49416816234588623, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05209862755281541, 
            "tracking_strength_pitch": 0, 
            "loc_y": 61.58700180053711, 
            "rot_z": 2.476484775543213, 
            "rot_x": 0.028114648535847664, 
            "rot_y": 0, 
            "loc_z": 439.8662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -175.25100708007812
          }
        }, 
        {
          "keyframe": 0.502003303706431, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.05209862755281541, 
            "tracking_strength_pitch": 0.05, 
            "tracking_strength_heading": 0.35
          }
        }, 
        {
          "keyframe": 0.5098283338538898, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.05209862755281541, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.5154793679686094, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.014285714285714285, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.5286114562411962, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.05623212967803433
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.5408295392990112, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 18, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.5408295392990112, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05024034441344505, 
            "tracking_strength_pitch": 0, 
            "loc_y": -105.05899810791016, 
            "rot_z": 2.584860324859619, 
            "rot_x": -0.04993317276239395, 
            "rot_y": 0, 
            "loc_z": 440.8662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -400.95098876953125
          }
        }, 
        {
          "keyframe": 0.5504429175707457, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.05024034441344505, 
            "tracking_strength_pitch": 0, 
            "tracking_strength_heading": 0
          }
        }, 
        {
          "keyframe": 0.5594489884312359, 
          "slot": 2, 
          "interpolation": {
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.5631073340545281, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.020038344515470256
          }
        }, 
        {
          "keyframe": 0.5744348192290111, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.05745698737013239
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 3, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.5761687159538269, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 19, 
      "camera_shake_strength": 0.5, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.5761687159538269, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05745698737013251, 
            "rot_y": 0, 
            "loc_z": 436.4662414550784, 
            "loc_y": -308.52301025390625, 
            "loc_x": -406.0419921875
          }
        }, 
        {
          "keyframe": 0.5897985152764361, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.05745698737013251
          }
        }, 
        {
          "keyframe": 0.5982691358280053, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.011918336950440816
          }
        }, 
        {
          "keyframe": 0.6008616642224645, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.02474982420283256
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 3, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 3, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.6010618805885315, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 20, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.6010618805885315, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04900921166182328, 
            "rot_y": 0, 
            "loc_z": 438.3662414550781, 
            "loc_y": -385.0350036621094, 
            "loc_x": -412.3659973144531
          }
        }, 
        {
          "keyframe": 0.6079834922237138, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.031842745348411215
          }
        }, 
        {
          "keyframe": 0.6111911106882307, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.029936241141684652
          }
        }, 
        {
          "keyframe": 0.6147952334954299, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.04463423438149145
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 3, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.2, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.6277599334716797, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 21, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.6277599334716797, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.027017085721924083, 
            "tracking_strength_pitch": 0, 
            "loc_y": -446.0329895019531, 
            "rot_z": 0.7557918429374695, 
            "rot_x": -0.07931242138147354, 
            "loc_z": 448.46623535156243, 
            "tracking_strength_heading": 0, 
            "loc_x": -493.7330017089844
          }
        }, 
        {
          "keyframe": 0.6310298835263529, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.03277225629678655, 
            "tracking_strength_pitch": 0.10000000000000002, 
            "tracking_strength_heading": 0.15000000000000002
          }
        }, 
        {
          "keyframe": 0.6360014379769038, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.029399992037203084, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.6375738996436084, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.015500604102790135
          }
        }, 
        {
          "keyframe": 0.6474356743205704, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.045426433400101364
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 2, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.650722861289978, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 22, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.650722861289978, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04345253950807251, 
            "rot_y": 0, 
            "loc_z": 451.46624755859375, 
            "loc_y": -386.10101318359295, 
            "loc_x": -371.6659851074219
          }
        }, 
        {
          "keyframe": 0.661145574477151, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.024991493736157958
          }
        }, 
        {
          "keyframe": 0.6661256012427166, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.03446657756735206
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 2, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 4, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.4, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.6666017453465355, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 23, 
      "camera_shake_strength": 0.4, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.6688339710235596, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.030756346552822757, 
            "tracking_strength_pitch": 0, 
            "loc_y": -377.77299194335944, 
            "rot_z": 0.9087677597999573, 
            "rot_x": -0.1113036498427391, 
            "rot_y": 0, 
            "loc_z": 454.3662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -328.7179870605469
          }
        }, 
        {
          "keyframe": 0.6716326060021884, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.027767276614481917
          }
        }, 
        {
          "keyframe": 0.674908002986822, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.028158215088143205, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 0.5499999999999999
          }
        }, 
        {
          "keyframe": 0.6775140870853044, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.014385671137512554, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.6875707250076015, 
          "slot": 4, 
          "interpolation": {
            "camera_fov": 0.04874811274563145
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 4, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 3, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.6, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.6893951296806335, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 24, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.6893951296806335, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.024491075664441312, 
            "tracking_strength_pitch": 0, 
            "loc_y": -544.2710205078134, 
            "tracking_offset_heading": 0.0, 
            "rot_z": 2.531574249267578, 
            "rot_x": 0.06400972604751587, 
            "rot_y": 0, 
            "loc_z": 465.3662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -487.2879943847656
          }
        }, 
        {
          "keyframe": 0.709005681994469, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.04576603427843565, 
            "tracking_strength_pitch": 1, 
            "tracking_offset_heading": 0.0, 
            "tracking_offset_pitch": 0.0, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.7167798782518404, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.02607543877169788, 
            "tracking_offset_heading": -0.052359877559829876, 
            "tracking_offset_pitch": 0.0
          }
        }, 
        {
          "keyframe": 0.7195384640205851, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.04282606550553069, 
            "tracking_offset_heading": 0.05934119456780719, 
            "tracking_offset_pitch": 0.0
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 3, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.05934119456780719, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.7273461818695068, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 25, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.7273461818695068, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.03795028174910866, 
            "tracking_strength_pitch": 0, 
            "loc_y": -493.6210021972656, 
            "rot_z": -0.5056561827659607, 
            "rot_x": 0.006548246834427118, 
            "rot_y": 0, 
            "loc_z": 468.8662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -334.0039978027344
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.7441354393959045, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 26, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.7441354393959045, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.028694185985927007, 
            "tracking_strength_pitch": 0, 
            "loc_y": -492.9219970703125, 
            "rot_z": 2.367846965789795, 
            "rot_x": -0.041954271495342255, 
            "rot_y": 0, 
            "loc_z": 468.8662414550781, 
            "tracking_strength_heading": 0, 
            "loc_x": -333.22198486328125
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 3, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.7574495673179626, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 27, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.7574495673179626, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04913940802669318, 
            "rot_y": 0, 
            "loc_z": 469.5662414550783, 
            "loc_y": -313.4209899902344, 
            "loc_x": -309.9119873046875
          }
        }, 
        {
          "keyframe": 0.7725937951048387, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.051678877473210746
          }
        }, 
        {
          "keyframe": 0.7779398258790337, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.017746145312270256
          }
        }, 
        {
          "keyframe": 0.7834654697315377, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.054495124326149225
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 3, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.7836381793022156, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 28, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.7836381793022156, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.0394473186043922, 
            "tracking_strength_pitch": 0, 
            "loc_y": -140.3470001220703, 
            "rot_z": -1.2778315544128418, 
            "rot_x": -0.029950395226478577, 
            "rot_y": 0, 
            "loc_z": 467.5662536621094, 
            "tracking_strength_heading": 0, 
            "loc_x": -258.656005859375
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.8092321157455444, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 29, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.8092321157455444, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.03333333333333334, 
            "tracking_strength_pitch": 0, 
            "loc_y": -126.66999816894531, 
            "rot_z": 2.3828482627868652, 
            "rot_x": 0.050034720450639725, 
            "rot_y": 0, 
            "loc_z": 467.5662536621094, 
            "tracking_strength_heading": 0, 
            "loc_x": -248.94400024414062
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 2, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.8293935060501099, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 30, 
      "camera_shake_strength": 0.6, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.8293935060501099, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.06060606060606058, 
            "rot_y": 0, 
            "loc_z": 461.5662536621094, 
            "loc_y": 53.94269943237305, 
            "loc_x": -85.60489654541016
          }
        }, 
        {
          "keyframe": 0.8533840966207957, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.013333333333333334
          }
        }, 
        {
          "keyframe": 0.864271021414521, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.04545454545454547
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 2, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 3, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0.5999999999999996, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.8644059300422668, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 31, 
      "camera_shake_strength": 0.7999999999999999, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.8644059300422668, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05555555555555553, 
            "tracking_strength_pitch": 1, 
            "loc_y": 206.34300231933594, 
            "rot_y": 0, 
            "loc_z": 449.5662536621095, 
            "tracking_strength_heading": 1, 
            "loc_x": 18.32979965209961
          }
        }, 
        {
          "keyframe": 0.8779351710700227, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.05405405405405406, 
            "tracking_strength_pitch": 1, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.883911542081302, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.01652892561983471, 
            "tracking_strength_heading": 1
          }
        }, 
        {
          "keyframe": 0.8882341172017366, 
          "slot": 3, 
          "interpolation": {
            "rot_z": 1.6108843088150024, 
            "camera_fov": 0.023255813953488365, 
            "rot_x": -0.009998682886362076, 
            "tracking_strength_heading": 0, 
            "tracking_strength_pitch": 0.5999999999999996
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 3, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 3, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.8987500667572021, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 32, 
      "camera_shake_strength": 0.7999999999999999, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.8987500667572021, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.023255813953488372, 
            "rot_y": 0, 
            "loc_z": 449.0662536621094, 
            "loc_y": 386.4369995117187, 
            "loc_x": 100.56300354003906
          }
        }, 
        {
          "keyframe": 0.9104519160959507, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.0512820512820513
          }
        }, 
        {
          "keyframe": 0.9186751450490943, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.0202020202020202
          }
        }, 
        {
          "keyframe": 0.9266001485137251, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.052631578947368404
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 3, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "new_active_slot": 3, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.1, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.9276494383811951, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 33, 
      "camera_shake_strength": 0.7999999999999999, 
      "tracking_offset_pitch": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.9276494383811951, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.05555555555555555, 
            "rot_y": 0, 
            "loc_z": 448.5662536621094, 
            "loc_y": 298.4200134277344, 
            "loc_x": 249.57899475097656
          }
        }, 
        {
          "keyframe": 0.9439056991624901, 
          "slot": 1, 
          "interpolation": {
            "camera_fov": 0.05555555555555555
          }
        }, 
        {
          "keyframe": 0.95002779399202, 
          "slot": 2, 
          "interpolation": {
            "camera_fov": 0.016
          }
        }, 
        {
          "keyframe": 0.96266171014175, 
          "slot": 3, 
          "interpolation": {
            "camera_fov": 0.05555555555555553
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "i": 3, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 0, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.9629061818122864, 
      "tracking_strength_heading": 0, 
      "camera_pit": false, 
      "slot": 34, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "keyframe": 0.9629061818122864, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.024390243902439015, 
            "tracking_strength_pitch": 0, 
            "loc_y": 137.52000427246094, 
            "rot_z": 2.1921725273132324, 
            "rot_x": -0.06445011496543884, 
            "rot_y": 0, 
            "loc_z": 458.0662536621094, 
            "tracking_strength_heading": 0, 
            "loc_x": 215.23800659179688
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }, 
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.9786326289176941, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 35, 
      "camera_shake_strength": 0.5, 
      "keyframes": [
        {
          "keyframe": 0.9786326289176941, 
          "slot": 0, 
          "interpolation": {
            "camera_fov": 0.04793520525980918, 
            "rot_y": 0, 
            "loc_z": 460.1654052734375, 
            "loc_y": 64.72594451904297, 
            "loc_x": -11.87769603729248
          }
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }
  ], 
  "time": [
    {
      "spline_offset_loc_z": 0.0, 
      "spline_offset_loc_x": 0.0, 
      "spline_affect_loc_xy": 1.0, 
      "spline_offset_spline": 0.0, 
      "transform_rot_strength": 1, 
      "tracking_strength_pitch": 1, 
      "spline_affect_heading": 1.0, 
      "spline_affect_loc_z": 1.0, 
      "spline_affect_pitch": 1.0, 
      "camera_offset_shake_strength": 0.0, 
      "transform_loc_strength": 1, 
      "spline": {
        "the_x": [], 
        "rot_z": [], 
        "rot_x": [], 
        "rot_y": [], 
        "loc_z": [], 
        "loc_y": [], 
        "loc_x": []
      }, 
      "spline_offset_heading": 0.0, 
      "camera_in": 0.0, 
      "tracking_strength_heading": 1, 
      "camera_pit": false, 
      "slot": 0, 
      "camera_shake_strength": 0.0, 
      "keyframes": [
        {
          "slot": 0, 
          "interpolation": {}
        }
      ], 
      "spline_affect_roll": 1.0, 
      "spline_speed": 1.0, 
      "tracking_offset_pitch": 0.0, 
      "spline_offset_pitch": 0.0, 
      "tracking_offset_heading": 0.0, 
      "camera_use_tracking_point": 1, 
      "tracking_mix": 0, 
      "tracking_offset": -0.1
    }
  ], 
  "track_spline": {
    "the_x": [], 
    "rot_z": [], 
    "rot_x": [], 
    "rot_y": [], 
    "loc_z": [], 
    "loc_y": [], 
    "loc_x": []
  }
}